
/* Class = "NSWindow"; title = "Fenêtre"; ObjectID = "5"; */
"5.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Largeur :"; ObjectID = "35"; */
"35.title" = "Largeur :";

/* Class = "NSTextFieldCell"; title = "Hauteur :"; ObjectID = "36"; */
"36.title" = "Hauteur :";

/* Class = "NSTextFieldCell"; title = "Label Font Text"; ObjectID = "37"; */
"37.title" = "Label Font Text";

/* Class = "NSTextFieldCell"; title = "Label Font Text"; ObjectID = "38"; */
"38.title" = "Label Font Text";

/* Class = "NSTextFieldCell"; title = "www.dsd.net"; ObjectID = "39"; */
"39.title" = "www.dsd.net";
